<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>

    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="description" content=""/>
    <meta name="author" content=""/>

    <title>註冊會員頁面</title>

    <!-- Bootstrap Core CSS 
    <link th:href="@{/vendor/bootstrap/css/bootstrap.min.css}" href="../vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet"/>-->
    
    <link th:href="@{/vendor/fontawesome-free/css/all.min.css}" href="../vendor/fontawesome-free/css/all.min.css" rel="stylesheet"/>

    <!-- MetisMenu CSS -->
    <link th:href="@{/vendor/metisMenu/metisMenu.min.css}" href="../vendor/metisMenu/metisMenu.min.css" rel="stylesheet"/>

    <!-- Custom CSS -->
    <link th:href="@{/css/sb-admin-2.css}" href="../css/sb-admin-2.css" rel="stylesheet"/>

    <!-- Custom Fonts -->
    <link th:href="@{/vendor/fontawesome-free/css/fontawesome.css}" href="../vendor/fontawesome-free/css/fontawesome.css" rel="stylesheet" type="text/css"/>



</head>

<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="index.html">會員註冊</a>
            </div>
         </nav>
            <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">會員註冊</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                         		這邊你可以放注意事項
                        </div>
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-lg-6">
                                    <form role="form">
                                        <div class="form-group">
                                            <label>註冊信箱</label>
                                            <input class="form-control" placeholder="信箱長度不可大於40個字"/>
                                            <p class="help-block">這邊可以放些提示的訊息(驗證錯誤等).</p>
                                        </div>
                                        <div class="form-group">
                                            <label>會員密碼</label>
                                            <input class="form-control" placeholder="密碼長度限制6個字以上10個字以內"/>
                                        </div>
                                             
        
                                        <button type="submit" class="btn btn-default">註冊送出</button>
                                        <button type="reset" class="btn btn-default">清除表單</button>
                                    </form>
                                </div>
                            </div>
                            <!-- /.row (nested) -->
                        </div>
                        <!-- /.panel-body -->
                    </div>
                    <!-- /.panel -->
    				</div>
				</div>
				<!--col-lg-12 -->
     		</div>
		<!-- page-wrapper-->
    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script th:src="@{/vendor/jquery/jquery.min.js}" src="../vendor/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script th:src="@{/vendor/bootstrap/js/bootstrap.min.js}" src="../vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script th:src="@{/vendor/jquery/jquery.min.js}"  src="../vendor/jquery/jquery.min.js"></script>

    <!-- Custom Theme JavaScript -->
    <script th:src="@{/js/sb-admin-2.js}" src="../js/sb-admin-2.js"></script>


</body>

</html>